Subject: Re: powerpc -next rebase WARNING

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 22 May 2012 14:40:55 +1000

On Tue, 2012-05-22 at 11:51 +1000, Benjamin Herrenschmidt wrote:
> Folks, bad news ... my fault.
> 
> I accidentally forgot a --signoff on a git am command last week, meaning
> that a pair of patches are in -next and not signed off by me.
> 
> For various (legal) reasons that cannot go into Linus tree as-is, so I
> have to rebase the tree to fix it.
> 
> Sorry about that ...

Note that the rebase only affects the top 3 commits, so if your
tree is based on something older you're fine (Kumar, you seem to
be ok, I haven't checked Josh).

Cheers,
Ben.